Модуля Metamod-p 1.21p37 предназначен для работы AmxModx 1.8.x и подключения других модулей , к примеру WHBlocker, VTC , Dproto и т.д. Данная версия корректно работает с билдами: 5758 windows , 5787 linux , 6027 (win / linux) , 6132 (win / linux) , думаю больше ничего не забыл написать , думаю доступно объяснил для чего и как Metamod-p работает.
В архиве вы найдёте Metamod-p 1.21p37 для windows и для linux